/* Header transparente css start */
.lv_header_trasparente header#site-masthead {
	position: absolute;
	background-color: transparent;
}
/* Header transparente css end */

.mp-landing-banner-heading {
	font-weight: 500;
}
.mp-main-title .gb_vc_titolo .title {
    font-size: 55px;
    line-height: 1.1;
    color: #fff;
}
.gb_vc_titolo.titolo_landing{
	margin-bottom: 25px;
}
.mp-section-inner-title .gb_vc_titolo .title {
    font-size: 30px;
    line-height: 1.2;
    font-weight: 600;
	color: #1d1d1b;
}
.mp-section-inner-smalltitle .mp-section-inner-title .gb_vc_titolo .title {
	font-size: 20px;
	line-height: 1.2;
}
.gb_vc_vertical_sep hr{
	margin-top: 10px;
    margin-bottom: 10px;
}
.mp-full-height-image * {
    height: 100% !important;
}
.mp-section-title .gb_vc_titolo .title {
    font-size: 30px;
    font-weight: normal;
    line-height: 44px;
	margin-bottom: 30px;
}
.mp-innovative-img .vc_single_image-wrapper img {
    max-width: 180px;
}
p:empty {
    display: none;
}
.mp-professionista-subtitle .titolo_landing .title {
	font-size: 26px;
	font-weight: normal;
	line-height: 32px;
}
.vca_double_txt_col_row .wpb_content_element {
	margin-bottom: 0px;
}

.mp-btn-fill a.btn {
    padding: 16px 25px;
    font-size: 20px;
    line-height: normal;
}
.mp-btn-outerline .gb_vc_btn_wrap a {
    background-color: #f4f4f4 !important;
	color: #000 !important;
	border: 1px solid #000;
	font-size: 16px;
    font-weight: 500;
    line-height: normal;
    padding: 14px 20px;
}
.mp-btn-outerline .gb_vc_btn_wrap a:hover {
    background-color: #000 !important;
    color: #fff !important;
}
.mp-black-bg .gb_vc_btn_wrap a {
	background-color: #000 !important;
	font-size: 20px !important;
	padding: 16px 25px !important;
}
.mp-black-bg .gb_vc_btn_wrap  a:hover {
	background-color: #fff !important;
	border: 1px solid #000 !important;
	color: #000 !important;
}
body .mp-font-paragraph,
body .mp-font-paragraph p {
	font-size: 17px;
}
body .mp-bigfont-paragraph,
body .mp-bigfont-paragraph p {
	font-size: 24px;
	line-height: 30px;
}
.mp-border-bottom {
	border-bottom: 1px solid #000;
}
.mp-border-right {
	border-right: 1px solid #000;
}
.mp-certificate {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.mp-una-gamma figure img {
	max-width: 1600px;
	margin: 0 auto;
	width:100%;
}
.mp-three-grid .wpb_text_column {
	max-width: 380px;
	margin: 0 auto 25px;
}
.mp-full-width * {
	width: 100%;
}
.mp-landing-container {
		margin-left: auto !important;
	margin-right: auto !important;
	max-width: 1440px;
	float: none;
}
.mp-box-padding > .vc_column-inner {
	padding: 10% !important;
}
.vc_btn3-container.mp-white-btn  a{
	color: #000;
	font-size: 16px;
	border: 1px solid #000;
	font-weight: 500;
	background-color: #f4f4f4 !important;
}
.vc_btn3-container.mp-white-btn a:hover {
	background-color: #000 !important;
	color: #fff !important;
}
.mp-professionista,
.mp-professionista-subtitle .titolo_landing {
    max-width: 600px;
	width: 100%;
}
.mp-text-center {
	text-align: center;
}
.mpfw600 {
	font-weight: 600;
}
.mw1100 {
	max-width: 1100px;
	width:100%;
  margin: 0 auto;
	float: none;
}
.mp-certificate-column .mp-certificate {
	max-width: 1600px;
	margin-left: auto;
	margin-right: auto;
}
/* Hero ection css start */
.mp-banner-overlay-wrap .vc_column-inner {
    padding-top: 50px;
    padding-bottom: 50px;
}
.mp-banner-overlay-wrap .vc_column-inner .titolo_landing {
    padding-left: 20px;
    margin-bottom: 0;
}
.mp-banner-overlay-wrap .vc_column-inner .titolo_landing .title, .vc_column-inner .titolo_landing.titolo_landing_centrato .title {
    font-size: 55px;
    line-height: 1.1;
    text-align: left;
    font-weight: 500;
}
.mp-banner-overlay-wrap .vc_column-inner .titolo_landing.titolo_landing_centrato .title, .vc_column-inner .titolo_landing.titolo_landing_centrato .title{
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0;
}
.mp-banner-overlay-wrap .vc_column-inner .titolo_landing .title,
.mp-banner-overlay-wrap .vc_column-inner .titolo_landing.titolo_landing_centrato .subtitle {
	color: #fff;
}
.vc_column-inner .titolo_landing.titolo_landing_centrato .subtitle {
	text-align: center;
	font-size: 40px;
	line-height: 45px;
	margin: 5px 0 0 0;
}
.vc_column-inner .mp-section-title .titolo_landing.titolo_landing_centrato .subtitle {
	font-size: 25px;
	line-height: 30px;
	margin: 0;
}
.mp-mb-zero .wpb_single_image {
    margin-bottom: 0;
}

.mp-certificate .wpb_single_image img{
	max-width: 200px;
	height: auto;
}
.vca_col_bg .wpb_single_image img {
	max-width: 350px;
	height: auto;
}

.vca_fuori_mulino_row .vca_img_col .vc_column-inner{
	padding-right: 100px;
}
.vca_fuori_mulino_row .gb-small-btn {
	font-size: 13px;
	padding: 11px 23px;
}
.vca_fuori_mulino_row .gb_vc_titolo.standard .title {
	font-size: 16px;
	line-height: 20px;
	text-transform: uppercase;
	font-weight: normal;
}
.vca_fuori_mulino_row .adv-inner-row-wrapper {
	display: flex;
	align-items: center;
}
.vca_fuori_mulino_row .gb_vc_titolo.titolo_landing .title {
	font-size: 28px;
	line-height: 32px;
	font-weight: normal;
}

.vca_gallery_evento .vc_column-inner .titolo_landing.titolo_landing_centrato .title {
	font-weight: normal;
	margin: 0;
	text-transform: none;
	font-size: 31px;
	line-height: 36px;
}
.vca_gallery_evento .vc_column-inner .titolo_landing.titolo_landing_centrato .subtitle {
	font-size: 16px;
	line-height: 18px;
	margin-bottom: 50px;
}

.vca_newsletter_evento .gb_vc_titolo.standard_centrato .title {
	font-size: 25px;
	line-height: 30px;
	font-weight: normal;
	margin: 0 0 45px 0;
}
.vca_newsletter_evento .vc_column-inner {
	max-width: 650px;
	margin: 0 auto;
}
.lv_lp .vca_newsletter_evento .gform_wrapper form {
	padding: 0;
	background: #fff;
	max-width: 380px;
}

/* video home */
.vca_video_intro_home .upb_video-bg::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.4); /* layer opaco nero */
	z-index: 2;
	pointer-events: none;
}
.vca_video_intro_home .upb_video-bg {
	z-index: 1;
}
.vca_video_intro_home .upb_video-src {
	z-index: 1;
}
.vca_video_intro_home .gb_vc_titolo,
.vca_video_intro_home .gb_vc_btn_wrap {
	z-index: 5;
}
.vca_video_intro_home .video-controls {
	/*right: -200px;*/
	opacity:0;
}
/* video home end */


@media (max-width: 420px) {
	.vca_col_bg .wpb_single_image img {
		max-width: 98%;
	}
}

/* Hero ection css end */
/* ===== PADDING DESKTOP ===== */
.ptd0{padding-top:0px}.pbd0{padding-bottom:0px}.pld0{padding-left:0px}.prd0{padding-right:0px}
.ptd10{padding-top:10px}.pbd10{padding-bottom:10px}.pld10{padding-left:10px}.prd10{padding-right:10px}
.ptd20{padding-top:20px}.pbd20{padding-bottom:20px}.pld20{padding-left:20px}.prd20{padding-right:20px}
.ptd30{padding-top:30px}.pbd30{padding-bottom:30px}.pld30{padding-left:30px}.prd30{padding-right:30px}
.ptd40{padding-top:40px}.pbd40{padding-bottom:40px}.pld40{padding-left:40px}.prd40{padding-right:40px}
.ptd50{padding-top:50px}.pbd50{padding-bottom:50px}.pld50{padding-left:50px}.prd50{padding-right:50px}
.ptd60{padding-top:60px}.pbd60{padding-bottom:60px}.pld60{padding-left:60px}.prd60{padding-right:60px}
.ptd70{padding-top:70px}.pbd70{padding-bottom:70px}.pld70{padding-left:70px}.prd70{padding-right:70px}
.ptd80{padding-top:80px}.pbd80{padding-bottom:80px}.pld80{padding-left:80px}.prd80{padding-right:80px}
.ptd90{padding-top:90px}.pbd90{padding-bottom:90px}.pld90{padding-left:90px}.prd90{padding-right:90px}
.ptd100{padding-top:100px}.pbd100{padding-bottom:100px}.pld100{padding-left:100px}.prd100{padding-right:100px}

/* ===== MARGIN DESKTOP ===== */
.mtd0{margin-top:0px}.mbd0{margin-bottom:0px !important}.mld0{margin-left:0px}.mrd0{margin-right:0px}
.mtd10{margin-top:10px}.mbd10{margin-bottom:10px}.mld10{margin-left:10px}.mrd10{margin-right:10px}
.mtd20{margin-top:20px}.mbd20{margin-bottom:20px}.mld20{margin-left:20px}.mrd20{margin-right:20px}
.mbd25{margin-bottom:25px}
.mtd30{margin-top:30px}.mbd30{margin-bottom:30px}.mld30{margin-left:30px}.mrd30{margin-right:30px}
.mtd40{margin-top:40px}.mbd40{margin-bottom:40px}.mld40{margin-left:40px}.mrd40{margin-right:40px}
.mtd50{margin-top:50px}.mbd50{margin-bottom:50px}.mld50{margin-left:50px}.mrd50{margin-right:50px}
.mtd60{margin-top:60px}.mbd60{margin-bottom:60px}.mld60{margin-left:60px}.mrd60{margin-right:60px}
.mtd70{margin-top:70px}.mbd70{margin-bottom:70px}.mld70{margin-left:70px}.mrd70{margin-right:70px}
.mtd80{margin-top:80px}.mbd80{margin-bottom:80px}.mld80{margin-left:80px}.mrd80{margin-right:80px}
.mtd90{margin-top:90px}.mbd90{margin-bottom:90px}.mld90{margin-left:90px}.mrd90{margin-right:90px}
.mtd100{margin-top:100px}.mbd100{margin-bottom:100px}.mld100{margin-left:100px}.mrd100{margin-right:100px}

@media (min-width:1201px){
	.mp-container-padding {
		padding-left: 4%;
	  padding-right: 4%;
	}
}
@media (min-width:768px){
	body .wpb-content-wrapper .mp-farine-professionali-banner {
		background-position: top !important;
	}
}

@media (min-width:768px) and (max-width:1500px){
	.mp-box-padding > .vc_column-inner {
		padding: 5% 8%!important;
	}
	.mp-full-height .vc_column-inner {
		height: 100%;
	}
	.mp-full-height .vc_column-inner figure,
	.mp-full-height .vc_column-inner .wpb_wrapper,
	.mp-full-height .vc_column-inner .wpb_single_image,
	.mp-full-height .vc_column-inner figure .vc_single_image-wrapper {
		display: block;
		height: 100%;
		align-content: center;
	}
	.mp-full-height {
		align-items: stretch;
	}
	.mp-full-height .vc_column-inner .wpb_wrapper img {
		height: 100%;
		object-fit: cover;
	}	
}

@media (max-width:767px){

   /* ===== PADDING MOBILE ===== */
   .ptm0{padding-top:0px}.pbm0{padding-bottom:0px}.plm0{padding-left:0px}.prm0{padding-right:0px}
   .ptm10{padding-top:10px}.pbm10{padding-bottom:10px}.plm10{padding-left:10px}.prm10{padding-right:10px}
   .ptm20{padding-top:20px}.pbm20{padding-bottom:20px}.plm20{padding-left:20px}.prm20{padding-right:20px}
   .ptm30{padding-top:30px}.pbm30{padding-bottom:30px}.plm30{padding-left:30px}.prm30{padding-right:30px}
   .ptm40{padding-top:40px}.pbm40{padding-bottom:40px}.plm40{padding-left:40px}.prm40{padding-right:40px}
   .ptm50{padding-top:50px}.pbm50{padding-bottom:50px}.plm50{padding-left:50px}.prm50{padding-right:50px}
   .ptm100{padding-top:100px}.pbm100{padding-bottom:100px}.plm100{padding-left:100px}.prm100{padding-right:100px}

   /* ===== MARGIN MOBILE ===== */
   .mtm0{margin-top:0px}.mbm0{margin-bottom:0px}.mlm0{margin-left:0px}.mrm0{margin-right:0px}
   .mtm10{margin-top:10px}.mbm10{margin-bottom:10px}.mlm10{margin-left:10px}.mrm10{margin-right:10px}
   .mtm20{margin-top:20px}.mbm20{margin-bottom:20px}.mlm20{margin-left:20px}.mrm20{margin-right:20px}
   .mtm30{margin-top:30px}.mbm30{margin-bottom:30px}.mlm30{margin-left:30px}.mrm30{margin-right:30px}
   .mtm40{margin-top:40px}.mbm40{margin-bottom:40px}.mlm40{margin-left:40px}.mrm40{margin-right:40px}
   .mtm50{margin-top:50px}.mbm50{margin-bottom:50px}.mlm50{margin-left:50px}.mrm50{margin-right:50px}
   .mtm100{margin-top:100px}.mbm100{margin-bottom:100px}.mlm100{margin-left:100px}.mrm100{margin-right:100px}
   .adv-background-row .mp-landing-banner-heading {
		font-size: 26px !important;
		line-height: 30px !important;
		padding-left: 0 !important;
	}
	.vc_col-has-fill.mp-banner-overlay-wrap > .vc_column-inner {
		padding: 20px !important;
	}
	.mp-banner-overlay-wrap .vc_column-inner .titolo_landing .title {
		font-size: 26px;
		margin-bottom: 0;
	}
	.vc_column-inner .titolo_landing.titolo_landing_centrato .subtitle {
		font-size: 20px;
		line-height: 25px;
	}
	.vc_column-inner .mp-section-title .titolo_landing.titolo_landing_centrato .subtitle {
		font-size: 16px;
		line-height: 20px;
		margin: 0;
	}
	.vca_gallery_evento .vc_column-inner .titolo_landing.titolo_landing_centrato .subtitle {
		font-size: 12px;
		line-height: 16px;
		margin-bottom: 40px;
	}
	.mp-section-inner-title .gb_vc_titolo .title {
        font-size: 24px;
		margin-bottom: 20px;
    }
	.mp-section-title .gb_vc_titolo .title {
		font-size: 25px;
		margin-bottom: 20px;
		line-height: 31px;
	}
	.mp-banner-overlay-wrap .vc_column-inner .titolo_landing .title, .vc_column-inner .titolo_landing.titolo_landing_centrato .title {
		font-size: 35px;
	}
	.vca_gallery_evento .vc_column-inner .titolo_landing.titolo_landing_centrato .title {
		font-size: 24px;
		line-height: 30px;
	}
	.mp-innovative-img .vc_single_image-wrapper img {
        max-width: 150px;
    }
	.mp-btn-fill a.btn {
        padding: 16px 20px;
        font-size: 16px;
    }
	.mp-banner-overlay-wrap .vc_column-inner .titolo_landing {
		padding-left: 0;
		margin-bottom: 0;
	}
	.mp-box-padding > .vc_column-inner {
		padding: 35px 15px 0 !important;
	}
	.mp-border-right {
		border-right: none;
	}
	.mp-box-padding.mp-not-section-bottom > .vc_column-inner {
		padding-bottom: 20px !important;
	}
	.mp-box-mobile-reverse {
		flex-direction: column-reverse;
	}
	.mp-black-bg a {
		font-size: 16px !important;
		padding: 16px 20px !important;
	}
	.mp-font-paragraph br,
	.mp-border-bottom .vc_custom_heading br {
		display: none;
	}
	.mp-certificate  > .wpb_column {
			width: 50%;
	}
	.mp-certificate {
			margin-top: 15px;
			margin-bottom: 20px;
		justify-content: center;
	}
	.mp-certificate .wpb_single_image img {
		max-width: 100%;
		height: auto;
	}
	.mp-mb10 {
		margin-bottom: 10px !important;
	}
	.mp-m-title {
		 font-size: 30px !important;
	}
	.mp-m-subtitle {
		font-size: 24px !important;
	}
	body .mp-font-paragraph, body .mp-font-paragraph p {
		font-size: 16px;
		line-height: 23px;
	}
	body .mp-bigfont-paragraph, body .mp-bigfont-paragraph p {
		font-size: 19px;
		line-height: 26px;
	}
	.mp-farine-professionali-banner {
		min-height: 350px !important;
	}

	.mp-three-grid .wpb_single_image{
		margin: 15px 0 10px 0;
	}

	.vca_professionista_piva_row .wpb_single_image{
		margin-top:0;
	}

	.vca_fuori_mulino_row .adv-inner-row-wrapper {
		display: block;
		align-items: initial;
	}
	.vca_fuori_mulino_row .vca_img_col .vc_column-inner {
		padding-right: 15px;
	}
	.vca_fuori_mulino_row .vca_img_col .vc_column-inner .wpb_single_image.vc_align_center {
		margin-bottom: 5px;
	}
	.vca_fuori_mulino_row .gb_vc_titolo.titolo_landing .title {
		font-size: 24px;
		line-height: 27px;
		font-weight: normal;
	}

	.vca_video_intro_home, .lv_lp .vc_row-o-full-height{
		min-height: 70vh !important;
	}

	.vca_fuori_mulino_row.pbd70, .vca_gallery_evento.pbd70 {
		padding-bottom: 30px;
	}
	.vca_fuori_mulino_row.ptd90{
		padding-top: 75px;
	}
	.vca_gallery_evento.ptd90 {
		padding-top: 25px;
	}

	.vca_newsletter_evento.pbd100 {
		padding-bottom: 50px;
	}
	.vca_newsletter_evento.ptd100 {
		padding-top: 50px;
	}
}

@media (max-width:430px) {
	.mp-innovative-img .vc_single_image-wrapper img {
		max-width: 100px;
	}
	.vca_hide_on_mobile{
		display: none !important;
	}

	.gform_legacy_markup_wrapper h3.gform_title, p.gform_description {
		line-height: 23px;
	}
}

#back_to_top{
	display: none !important;
}
